/* CSS Document */	

body{
	font-family : Verdana,Arial,Helvetica,sans-serif;
	background-color : #ffffff;
	margin-top : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	}
	a{ 
       font-family: Verdana, Arial,sans serif;
	   text-decoration:none;
	   color: #0079b1;
	   font-size: 8pt;
	   line-height: 30px;
}
	a:hover{ 
		text-decoration:none; 
		border-bottom-width:1px; 
		border-bottom-style:solid; 
		border-bottom-color:red;
}	

*.frage {
      font-family : Verdana, Arial,sans serif;
      font-size : 8pt;
      font-weight : normal;
      color : #0079b1;
	  position:absolute;
	  left:680px;
	  top:0px;
	  width:165px;
	  z-index: 100;
}
*.antwort{
      font-family: Verdana, Arial,sans serif;
      font-size: 8pt;
      font-weight: normal;
      color: #0079b1;
      background-color : transparent;
	  position:absolute;
	  left:680px;
	  top:30px;
	  width:165px;
	  z-index: 100;
}

input {
	background-color:white;
	color: #0079b1;
	height:14pt;
	font-size:7pt;"
	font-family : Verdana, Arial,sans serif;
}
                

	
